<div class="pricing-header p-3 pb-md-4 mx-auto text-center">
    <h1 class="display-4 fw-normal">{{ 'home.bienvenu'|trans }}</h1>
    <p class="fs-5 text-muted"> {{ 'home.sous-titre'|trans }} </p>
</div>

<main>
{#    {{ dump(app.session.all) }}#}
        <div class="row row-cols-1 row-cols-md-2 mb-3 text-center">
            {% for produit in produits %}
                <div class="col">
                    <div class="card mb-4 rounded-3 shadow-sm">
                        <div class="card-header py-3 vertClaire">
                            <h4 class="my-0 fw-normal">{{produit.nom}}</h4>
                        </div>
                        <div class="card-body">
                            <img src='{{ asset('images/' ~ produit.image) }}' width="40%">
                            {% if app.user %}
                                {% if produit.getUnansweredSondages(app.user)|length == 1 %}
                                    <a href="{{ path("app_controleur_repondre_sondage", {"id": produit.sondages[0].id }) }}" type="button" class="w-100 btn btn-lg turquoise">{{ 'home.sondage'|trans }}</a>
                                {% elseif produit.getUnansweredSondages(app.user) |length > 1 %}
                                    <a href="{{ path("app_controleur_sondages_produits_nonrepondu", {"id": produit.id }) }}" type="button" class="w-100 btn btn-lg turquoise">{{ 'home.sondages'|trans }}</a>
                                {% else %}
                                    <button type="button" class="disabled w-100 btn btn-lg turquoise">{{ 'home.nosondage'|trans }}</button>
                                {% endif %}
                            {% else %}

                                <button type="button" class="disabled w-100 btn btn-lg turquoise">{{ 'home.connecttorep'|trans }}</button>

                            {% endif %}
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
 </main>


